{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "cbe555e928d2b91250d1",
  "position": {
    "x": 0,
    "y": 0.03761755485893481,
    "z": 6000,
    "height": 76.73981191222569,
    "width": 200.12539184952979,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "Overview-页面导航器",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c1cbe8320a23bbc020b3"
}